* {
    margin: 0;
    padding: 0;
  }
  
header{
    width:100%;
    height:80px;
    background-color: #fff;
    display: flex;
    position:fixed;
    margin-top:-80px;
    padding-top:40px;
    margin-bottom: auto;
    
}
.header{
    margin-left:1em;
}
.header li{
    float:right;
}
.logo{
    margin-left: 20px;
}

h1{
    margin-top: 0 ;
}
span{
    font-size: small;
    margin-bottom: 0;
}
h2{
    text-align: center;
    margin-bottom: 30px;
    }
.block-2{
    margin-top: 100px;

}
ul li {
    list-style-type:none;
}
.ul_left {
    display: table;
    position: relative;
    margin-bottom: auto;
}

table {
    display: table;
    border-collapse: separate;
    margin:auto;
    border-spacing: 0;
    text-indent: initial;
    border-spacing: 2px;
  }
th {
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
    background: #eee;
}
td {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}





.top{
    text-align:center;
    margin: 50px auto;
    list-style: none;
    height:auto;
}
.top ul{
    justify-content: space-evenly;
    display: flex;
}
.top li{
    width:auto;
}

.block-1{
    text-align: center;
    margin-top: 80px;
    padding-bottom: 20px;


}
.block-1 p{
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    max-width: fit-content;
}
img{
    width:fit-content;
}
.block-2{
    margin-top: 80px;
}
.block-3{
    margin: 0 auto;
    text-align: center;
    margin-top: 80px;



}
.block-3 p{
    font-size: 30px;
    font-weight: bold;
}

footer{
    background-color: black;
    color:#fff;
    text-align: center;
    clear: both;
    font-size: 15px;
    position: absolute;
    width: 100%;
}
img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }
